MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005643ATutorThemepublic2016-03-04 13:272016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.2 
Summary0005643: Mobile hardcoded language
DescriptionSee attached PDF for possible hardcoded language in the mobile theme.
TagsNo tags attached.
Affects versionSVN
SVN Revision#5c1f181..e0523d2
Attached Filespdf file icon thememobile.pdf [^] (430,185 bytes) 2016-03-04 13:27

- Relationships

-  Notes
(0007330)
greg (administrator)
2016-03-06 10:38

New language
off
posted_in
topics_in
parent_and_sub_topics'
(0007331)
greg (administrator)
2016-03-06 14:40

replaced hardcoded language with lang vars
(0007463)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master e0523d26
Timestamp: 2016-03-06 14:39:43
Author: greg
Details ] Diff ]
5643 replaced hardcoded language with lang vars
mod - themes/mobile/include/header.tmpl.php Diff ] File ]
mod - themes/mobile/instructor/content/index.tmpl.php Diff ] File ]
mod - themes/mobile/login.tmpl.php Diff ] File ]
mod - themes/mobile/users/index.tmpl.php Diff ] File ]
mod - themes/simplified_desktop/include/header.tmpl.php Diff ] File ]
mod - themes/simplified_desktop/instructor/content/index.tmpl.php Diff ] File ]
mod - themes/simplified_desktop/users/index.tmpl.php Diff ] File ]
ATutor: master 6e96de1c
Timestamp: 2016-03-06 14:49:47
Author: greg
Details ] Diff ]
5643 added missing close icon in mobile theme
add - themes/mobile/images/close_icon.png Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-04 13:27 greg New Issue
2016-03-04 13:27 greg File Added: thememobile.pdf
2016-03-06 10:38 greg Note Added: 0007330
2016-03-06 14:40 greg SVN Revision# => 5c1f181..e0523d2
2016-03-06 14:40 greg Note Added: 0007331
2016-03-06 14:40 greg Status new => resolved
2016-03-06 14:40 greg Fixed in Version => 2.2.2
2016-03-06 14:40 greg Resolution open => fixed
2016-03-06 14:40 greg Assigned To => greg
2016-03-07 20:09 greg Changeset attached => ATutor master 6e96de1c
2016-03-07 20:10 greg Changeset attached => ATutor master e0523d26
2016-06-30 17:43 greg Note Added: 0007463
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker